{
  "item.trailandtales_delight.cherry_blossom": "Вишнёвый цвет",
  "item.trailandtales_delight.cherry_petal": "Лепесток вишни",
  "item.trailandtales_delight.dried_cherry_petal": "Сушёный лепесток вишни",
  "item.trailandtales_delight.pottery_bowl": "Керамическая миска",
  "block.trailandtales_delight.pottery_cooking_pot": "Керамическая кастрюля",
  "block.trailandtales_delight.mud_stove": "Грязевая печь",
  "item.trailandtales_delight.baked_pitcher_pod": "Запечённый стручок кувшинника",
  "item.trailandtales_delight.baked_torchflower_seeds": "Запечённые семена факельника",
  "item.trailandtales_delight.cheese_slice": "Ломтик сыра",
  "item.trailandtales_delight.lantern_fruit_seeds": "Семена фонарного плода",
  "item.trailandtales_delight.lantern_fruit": "Фонарный плод",
  "item.trailandtales_delight.pitcher_plant": "Кувшинник",
  "item.trailandtales_delight.golden_lantern_fruit": "Золотой фонарный плод",
  "item.trailandtales_delight.pitcher_taro": "Таро кувшинника",
  "item.trailandtales_delight.cooked_pitcher_taro": "Приготовленный таро кувшинника",
  "item.trailandtales_delight.cherry_cheese_slice": "Ломтик вишнёвого сыра",
  "item.trailandtales_delight.cherry_cake_slice": "Ломтик вишнёвого торта",
  "item.trailandtales_delight.cherry_cheese_pie_slice": "Ломтик вишнёвого сырного пирога",
  "item.trailandtales_delight.sniffer_eggshell_slice": "Осколок скорлупы яйца нюхача",
  "item.trailandtales_delight.fried_sniffer_egg": "Жареное яйцо нюхача",
  "item.trailandtales_delight.stuffed_sniffer_egg": "Миска с фаршированным яйцом нюхача",
  "item.trailandtales_delight.sniffer_egg_soup": "Миска супа из яйца нюхача",
  "item.trailandtales_delight.cherry_petal_tea": "Чай из лепестков вишни",
  "item.trailandtales_delight.torchflower_tea": "Чай из факельника",
  "item.trailandtales_delight.pitcher_plant_tea": "Чай из кувшинника",
  "item.trailandtales_delight.ancient_coffee": "Древний кофе",
  "block.trailandtales_delight.budding_lantern_fruit": "Почкующийся фонарный плод",
  "block.trailandtales_delight.lantern_fruits": "Лоза фонарного плода",
  "block.trailandtales_delight.lantern_fruit_crate": "Ящик фонарных плодов",
  "block.trailandtales_delight.pitcher_taro_crate": "Ящик таро кувшинника",
  "block.trailandtales_delight.cheese_wheel": "Головка сыра",
  "block.trailandtales_delight.curd_block": "Блок творога",
  "block.trailandtales_delight.cherry_cake": "Вишнёвый торт",
  "block.trailandtales_delight.cherry_cheese_pie": "Вишнёвый сырный пирог",
  "block.trailandtales_delight.sniffer_eggshell": "Скорлупа яйца нюхача",
  "block.trailandtales_delight.cooked_sniffer_egg_block": "Приготовленное яйцо нюхача",
  "block.trailandtales_delight.stuffed_sniffer_egg_block": "Фаршированное яйцо нюхача",
  "block.trailandtales_delight.sniffer_egg_soup": "Суп из яйца нюхача",
  "item.trailandtales_delight.cherry_iron_knife": "Вишнёвый железный нож",
  "item.trailandtales_delight.sniffer_eggshell_knife": "Нож из скорлупы яйца нюхача",
  "block.trailandtales_delight.curd_block.tooltip": "Когда блок творога находится в условиях низкой освещённости, по прошествии времени он превратится в головку сыра",
  "item.trailandtales_delight.pitcher_plant.tooltip": "Используется только в качестве сырья. Разрезав его ножом на разделочной доске, можно получить кувшинник и таро кувшинника",
  "advancements.tat_delight.title": "Trail&Tales Delight",
  "advancements.tat_delight.descr": "Отправьтесь в путешествие, наполненное ароматом цветущей вишни и древним очарованием...",
  "ItemGroup.trailandtales_delight.item": "Trail&Tales Delight"
}